[FileInfo]
TranslatorsName = 'eaXier'

[Languagedata]
aktLang=Spanish
loadFubu=cargar Fubu
closeFubu=cerrar Fubu
Groupbox=Fichero
Fubupath=Fubu no cargada
btnSaveAs=guardar Patch como...
Herst=Manufacturador
Mod=Modelo
Sprache=Idioma
Ver=Versión Firmware
supported=Soportado
notsupported=No soportado
PC_0=Cambiar Imágenes
PC_1=Ventana de Edición
PC_2=Configuración
PC_3=Ayuda
PC_4=Sobre...
closeBtn=cerrar
Check_comp=comprimido
Check_del=borrado
LabelPicsfound=Imágenes encontradas
Panel2text=¡ Sólo soportado para S/ME45i_v04, SL45iv56 ¡
Profile=Perfil
one=Un Icono
two=Dos Iconos
chkPatchInstalled="Mostrar Logo-Perfil Patch v2" Instalado
comboNetSymbols=Símbolo Red
BattIcon=Icono Batería
ApplyIcon=aplicar cambios
vklay=empezar V-Klay con Patch
Flashinfo=Flash-Info
Edit_INI=editar fichero INI
PicID=IMAG.
Groesse=Tamaño
Bytes=Bytes
PIT_Adr=Direcc. PIT
real_Adr=Direcc. real
getitfrom=Obtener de
loadpicfromfile=cargar imagen desde archivo
savepictofile=guardar imagen a archivo
savepicstofolder=guardar todo a directorio
errorshowpic=¡¡ Error mostarndo imagen !!
savemessage=¡Archivo guardado con éxito!
saveerror=¡Ha habido errores mientras se guardaba!
modellerror=¡Modelo no soportado!
picreaderror=¡Al menos un error mientras se leían las imágenes!
VKlayPath=Ruta para V-Klay
QuitMsg=¡El programa se cerrará! ¡Reiniciarle de nuevo!
ProfPics=Imágenes Perfiles
NetPics=Imágenes Red
BatPics=Imágenes Batería
change=Cambiar
Icon=Icono
